biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/CARA_LNC003139.1/citations?format=yaml
description: Coffea arabica (coffee) long non-coding RNA (CARA_LNC003139)
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:CARA_LNC003139.1
ensembl_species_url: ''
expert_db_url: https://www.tobaccodb.org/plncdb/nunMir?plncdb_id=CARA_LNC003139.1
external_id: CARA_LNC003139.1
feature_end: 10021862
feature_name: ncRNA
feature_start: 9821774
gene: CARA_LNC003139
hgnc_enembl_id: null
hgnc_id: null
id: CARA_LNC003139.1
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: lncRNA
seq_version: 1
species: Coffea arabica
srpdb_id: CARA_LNC003139
standard_name: ''
url: http://rnacentral.org/api/v1/accession/CARA_LNC003139.1/info?format=yaml
